html {
    box-sizing: border-box;
}
*, *:before, *:after {
    box-sizing: inherit;
}
    
body {
    background-color: #d6c597;
    margin: 0;
}

h1 {
    font-family: "hungry-beast-2", cursive;
    font-size: 3em;
    font-variant: small-caps;
    text-align: center;
}

h2 {
    border-bottom: 3px solid;
    font-family: "hungry-beast-2", cursive;
    font-size: 2em;
    margin: .5em 0;
    width: 30%;
}

img {
    min-width: 200px;
    width: 30%;
}

li {
    clear: both;
}

.receta {
    background-color: #ffebca;
    margin: auto;
    padding: 2em;
    width: 70%;
}

.resultado {
    float: right;
    width: 50%;
    padding: 1em;
}

.imagen-resultado {
    width: 80%;
}

.ingredientes {
    background-color: #dddddd;
    float: left;
    padding: 1em;
    min-width: 175px;
    width: 50%;
}

.pasos {
    clear: both;
}

.imagen-derecha {
    float: right;
}

.centrado {
    text-align: center;
}